Knowledgebase: Remote Proctor PRO
System Requirements- Remote Proctor Pro
Posted by Andrew Haste on 21 June 2012 11:44 AM

Remote Proctor Pro and Securexam Browser System Requirements

Operating System

OS Version

Browser

RP Device Version Supported

USB PortX

Plug-Ins

Space Requirements

RAM

Resolution

Other

XP 

SP3*, 32 Bit

IE 8 or greater*

RP1, RP2

1 USB Port@

Silverlight 5.X**

100 MB

1GB

1024x768

Microsoft .net Framework 3.5 SP1***

Vista

SP2*, 32- or 64-bit

IE8 or greater*

RP1, RP2

1 USB Port@

Silverlight 5.X**

100 MB

1GB

1024x768

Microsoft .net Framework 3.5 SP1***

Windows 7 

SP1*, 32- or 64-bit

IE 8 or greater*

RP2

1 USB Port@

Silverlight 5.X**

100 MB

1GB

1024x768

Microsoft .net Framework 3.5 SP1***

Windows 8 (Including 8.1) 32- or 64-bit IE 8 or greater* RP2 1 USB Port@ Silverlight 5.X** 100 MB 1GB 1024x768 Microsoft .net Framework 3.5 SP1***

MAC 10.6.x

 

Safari 5

RP2

1 USB Port@

Silverlight 5.X**

Quicktime 7.6.3$

 

 

 

Windows Operating Systems are not supported for use on MAC

MAC 10.7.x

 

Safari 5

RP2

1 USB Port@

Silverlight 5.X**

Quicktime 7.6.3$

 

 

 

Windows Operating Systems are not supported for use on MAC

MAC 10.8.X

  Safari 5 RP2 1 USB Port@

Silverlight 5.X**

Quicktime 7.6.3$

      Windows Operating Systems are not supported for use on MAC

Mac 10.9.x

  Safari 5 RP2 1 USB Port@

Silverlight 5.X**

Quicktime 7.6.3$

      Windows Operating Systems are not supported for use on MAC

Note: English, Spanish, and French are the only supported Operating System Languages.

X Securexam Browser does not require a USB Port.
*To ensure most recent version, please go to http://update.microsoft.com (XP) or go to Start> Windows Update (Vista, 7)
@RP2 devices require USB 2.0
** http://www.microsoft.com/getsilverlight/Get-Started/Install/Default.aspx , and must be installed in 32-bit version of Internet Explorer or in Safari
$ http://quicktime.com or run Apple Updates
*** Once installed (http://www.microsoft.com/en-us/download/details.aspx?id=22) Windows Update will auto-update. Vista and 7 come with .Net 3.5

 

(0 vote(s))
Helpful
Not helpful